---
wsId: ThinkTrader
title: ThinkTrader
altTitle: 
authors:
- danny
users: 500000
appId: com.riflexo.tradeinterceptormobile
appCountry: us
released: 2010-08-02
updated: 2022-05-04
version: 6.7.10.0
stars: 3.9
ratings: 5176
reviews: 344
size: 269M
website: http://www.thinkmarkets.com
repository: 
issue: 
icon: com.riflexo.tradeinterceptormobile.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2021-10-21
signer: 
reviewArchive: 
twitter: ThinkMarketscom
social:
- https://www.linkedin.com/company/thinkmarkets
- https://www.facebook.com/ThinkMarkets
redirect_from: 

---

## App Description

ThinkTrader is a trading platform for forex and CFD trading.

While you can "trade a broad range of cryptocurrencies," CFD trading means you do not own the assets, thus there is no need for a digital wallet.

## The Site

On ThinkMarkets official website, there is [a page about cryptocurrencies.](https://www.thinkmarkets.com/en/cryptocurrency-trading/)

> Trading Crypto CFDs removes the hassle of dealing with exchanges

You **cannot send or receive bitcoins on this platform.**
